/**
 * lerna-utils
 * Internal utilities for interacting with a lerna monorepo
 */
/// <reference types="node" />
import * as fs from 'fs';
import * as TE from 'fp-ts/TaskEither';
export declare const readFile: (a: number | fs.PathLike) => TE.TaskEither<NodeJS.ErrnoException, string>;
export declare const writeFile: (filename: fs.PathLike) => (contents: string) => TE.TaskEither<NodeJS.ErrnoException, void>;
//# sourceMappingURL=lerna-utils.d.ts.map